import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IIometerConfig } from './iometer.types.js';
import { iometerProfile } from './iometer.types.js';

export class IometerConfigFlow extends SimpleLocalConfigFlow<IIometerConfig> {
  constructor() {
    super(iometerProfile);
  }
}
